## desktop-defaults-core-antix 0.5.13

=== debian/changelog ===
desktop-defaults-core-antix (0.5.13) unstable; urgency=medium

  * Added umountnfs-alternative.sh

 -- anticapitalista <antix@operamail.com>  Thu, 16 Jun 2016 14:13:46 +0300

desktop-defaults-core-antix (0.5.12) unstable; urgency=medium

  * hang-on-shutdown.conf - uncomment 2 blacklist items 

 -- anticapitalista <antix@operamail.com>  Wed, 15 Jun 2016 13:57:03 +0300

desktop-defaults-core-antix (0.5.11) unstable; urgency=medium

  * Added ~/.condig/xresources.d folder to customise .Xresources 

 -- anticapitalista <antix@operamail.com>  Mon, 13 Jun 2016 19:44:46 +0300

desktop-defaults-core-antix (0.5.10) unstable; urgency=medium

  * Add line in conkyrc to report automount status 
  * Add blank lines at the bottom of .conkyrc

 -- anticapitalista <antix@operamail.com>  Fri, 03 Jun 2016 00:09:26 +0300

desktop-defaults-core-antix (0.5.9) unstable; urgency=medium

  * Bug fixes to fstab-automount.rules and hang-on-shutdown.conf 

 -- anticapitalista <antix@operamail.com>  Thu, 26 May 2016 18:11:03 +0300

desktop-defaults-core-antix (0.5.8) unstable; urgency=medium

  * Allow mmcblk devices to be selected by our udev rule  

 -- anticapitalista <antix@operamail.com>  Sun, 22 May 2016 18:03:16 +0300

desktop-defaults-core-antix (0.5.7) unstable; urgency=medium

  * New conkyrc
  * Added various useful conf files to /etc/modprobe 

 -- anticapitalista <antix@operamail.com>  Tue, 10 May 2016 23:18:32 +0300

desktop-defaults-core-antix (0.5.6) unstable; urgency=medium

  * Added eth1 and wlan1 to .conkyrc 

 -- anticapitalista <antix@operamail.com>  Fri, 29 Apr 2016 16:05:04 +0300

desktop-defaults-core-antix (0.5.5) unstable; urgency=medium

  * Newer conkyrc file
  * Added htoprc to root folder

 -- anticapitalista <antix@operamail.com>  Wed, 27 Apr 2016 15:05:50 +0300

desktop-defaults-core-antix (0.5.4) unstable; urgency=medium

  * Removed xcalc settings in .Xresources
  * Changed URxvt*.font: pixelsize=14 to size=11 in .Xresources

 -- anticapitalista <antix@operamail.com>  Tue, 26 Apr 2016 14:50:04 +0300

desktop-defaults-core-antix (0.5.3) unstable; urgency=medium

  * Updated conky-colors 

 -- anticapitalista <antix@operamail.com>  Tue, 19 Apr 2016 17:11:09 +0300

desktop-defaults-core-antix (0.5.2) unstable; urgency=low
 
  * Removed urxvt colors 

 -- anticapitalista <antiX@operamail.com>  Fri, 04 Mar 2015 12:29:00 +0200

desktop-defaults-core-antix (0.5.1) unstable; urgency=low
 
  * Minor edits to .conkyrc
  * Removed old .xinitrc and update desktop files

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Jun 2015 13:21:00 +0200

desktop-defaults-core-antix (0.5.0) unstable; urgency=low
 
  * New conkyrc defaults
  * Include conky-colors script

 -- anticapitalista <antiX@operamail.com>  Wed, 22 Feb 2015 19:46:00 +0200

desktop-defaults-core-antix (0.4.9) unstable; urgency=low
 
  * Removed from skel .htoprc, .xmodmaprc, .xsession-errors, .Xdefaults

 -- anticapitalista <antiX@operamail.com>  Tue, 17 Feb 2015 17:05:00 +0200

desktop-defaults-core-antix (0.4.8) unstable; urgency=low
 
  * Added --update to 90-fstab-automount.rules

 -- anticapitalista <antiX@operamail.com>  Wed, 07 Jan 2015 14:41:00 +0200

desktop-defaults-core-antix (0.4.7) unstable; urgency=low
 
  * Minor edits to conkyrc.

 -- anticapitalista <antiX@operamail.com>  Fri, 19 Dec 2014 14:55:00 +0200

desktop-defaults-core-antix (0.4.6) unstable; urgency=low
 
  * Added htop configuration.

 -- anticapitalista <antiX@operamail.com>  Sat, 15 Nov 2014 18:57:00 +0200

desktop-defaults-core-antix (0.4.5) unstable; urgency=low
 
  * Removed Desktop, Wallpaper and Documents folders.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 19:55:00 +0200

desktop-defaults-core-antix (0.4.4) unstable; urgency=low
 
  * Conky points to .desktop-session.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Jun 2014 15:30:00 +0200

desktop-defaults-core-antix (0.4.3) unstable; urgency=low
 
  * New Xresources file.

 -- anticapitalista <antiX@operamail.com>  Mon, 12 May 2014 12:10:00 +0200

desktop-defaults-core-antix (0.4.2) unstable; urgency=low
 
  * Added Xresources file.

 -- anticapitalista <antiX@operamail.com>  Tue, 06 May 2014 11:50:00 +0200

desktop-defaults-core-antix (0.4.1) unstable; urgency=low
 
  * Edits to conkyrc.

 -- anticapitalista <antiX@operamail.com>  Thu, 26 Dec 2013 12:50:00 +0200

desktop-defaults-core-antix (0.4.0) unstable; urgency=low
 
  * Better modularisation.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Dec 2013 14:50:00 +0200

desktop-defaults-core-antix (0.3.2) unstable; urgency=low
 
  * Packaged using dpkg-buildpackage.
  * xz compressed deb. 
  * Sources point to Wheezy and antiX sources now in apt-antix.

 -- anticapitalista <antiX@operamail.com>  Sat, 19 Oct 2013 18:20:00 +0200

desktop-defaults-core-antix (0.3.1) unstable; urgency=low
 
  * Removed wallpaper.
  * Changed sources to point to Debian Testing. 

 -- anticapitalista <antiX@operamail.com>  Sun, 29 Sept 2013 16:20:00 +0200

desktop-defaults-core-antix (0.3.0) unstable; urgency=low
 
  * /etc/udev/rules.d/90-fstab-automount.rules added live suffix.

 -- anticapitalista <antiX@operamail.com>  Thu, 13 June 2013 22:30:00 +0200

desktop-defaults-core-antix (0.2.9) unstable; urgency=low
 
  * Changed ownership to root:root.

 -- anticapitalista <antiX@operamail.com>  Wed, 05 June 2013 23:50:00 +0200

desktop-defaults-core-antix (0.2.8) unstable; urgency=low
 
  * Minor edits to Debian sources.list.

 -- anticapitalista <antiX@operamail.com>  Wed, 29 May 2013 15:10:00 +0200

desktop-defaults-core-antix (0.2.7) unstable; urgency=low
 
  * Bug fixes to update-desktop and restartx.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 May 2013 11:20:00 +0200

desktop-defaults-core-antix (0.2.6) unstable; urgency=low
 
  * Sources.list to point to whaaezy.

 -- anticapitalista <antiX@operamail.com>  Tue, 09 Apr 2013 17:35:00 +0200

desktop-defaults-core-antix (0.2.5) unstable; urgency=low
 

