## desktop-defaults-core-antix 0.6.1

=== debian/changelog ===
desktop-defaults-core-antix (0.6.1) unstable; urgency=medium

  * changed conkyrc gap sizes

 -- anticapitalista <antix@operamail.com>  Tue, 12 Mar 2019 13:59:25 +0200

desktop-defaults-core-antix (0.6.0) unstable; urgency=medium

  * new build for antiX-18

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 17:49:49 +0300

desktop-defaults-core-antix (0.5.21) unstable; urgency=medium

  * added br-abnt2 for Brazilian keyboard layout

 -- anticapitalista <antix@operamail.com>  Tue, 06 Feb 2018 19:30:45 +0200

desktop-defaults-core-antix (0.5.20) unstable; urgency=medium

  * added 61-optical-polling-rules.rules

 -- anticapitalista <antix@operamail.com>  Wed, 20 Dec 2017 18:31:29 +0200

desktop-defaults-core-antix (0.5.19) unstable; urgency=medium

  * added keymaps symlinks
  * added mkfs.btrfs smlink

 -- anticapitalista <antix@operamail.com>  Fri, 24 Nov 2017 17:21:42 +0200

desktop-defaults-core-antix (0.5.18) unstable; urgency=medium

  * Put back 80-net-name-slot.rules and include 80-net-setup-link.rules

 -- anticapitalista <antix@operamail.com>  Sun, 05 Nov 2017 15:46:50 +0200

desktop-defaults-core-antix (0.5.17) unstable; urgency=medium

  * Bugfix 80-net-name-slot.rules replaced with 80-net-setup-link.rules

 -- anticapitalista <antix@operamail.com>  Tue, 31 Oct 2017 16:40:07 +0200

desktop-defaults-core-antix (0.5.16) untable; urgency=medium

  * Fix faulty conkyrc file

 -- anticapitalista <antix@operamail.com>  Thu, 28 Sep 2017 23:31:19 +0300

desktop-defaults-core-antix (0.5.15) unstable; urgency=medium

  * Set default conkyrc to legacy

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jul 2017 23:52:44 +0300

desktop-defaults-core-antix (0.5.14) unstable; urgency=medium

  * New lua conkyrc

 -- anticapitalista <antix@operamail.com>  Wed, 01 Mar 2017 21:27:37 +0200
