## desktop-defaults-core-antix 0.6.8

=== debian/changelog ===
desktop-defaults-core-antix (0.6.8) unstable; urgency=medium

  * commented out battery entry and line 74 in .conkyrc

 -- anticapitalista <antix@operamail.com>  Sun, 20 Dec 2020 14:26:16 +0200

desktop-defaults-core-antix (0.6.7) unstable; urgency=medium

  * cleaned up conkies - thnks Koo

 -- anticapitalista <antix@operamail.com>  Sat, 10 Oct 2020 16:27:17 +0300

desktop-defaults-core-antix (0.6.6) unstable; urgency=medium

  * remove libuser.conf file

 -- anticapitalista <antix@operamail.com>  Wed, 02 Sep 2020 15:44:16 +0300

desktop-defaults-core-antix (0.6.5) unstable; urgency=medium

  * added connman to Should-Stop of umountnfs-alternative.sh 

 -- anticapitalista <antix@operamail.com>  Wed, 20 May 2020 12:31:21 +0300

desktop-defaults-core-antix (0.6.4) unstable; urgency=medium

  * removed libelf-dev from depends

 -- anticapitalista <antix@operamail.com>  Sat, 30 Nov 2019 19:05:09 +0200

desktop-defaults-core-antix (0.6.3) unstable; urgency=medium

  * removed mkfs.btrfs symlink

 -- anticapitalista <antix@operamail.com>  Sat, 05 Oct 2019 17:40:09 +0300

desktop-defaults-core-antix (0.6.2) unstable; urgency=medium

  * conky fix for IceWM - added own_window_type desktop line

 -- anticapitalista <antix@operamail.com>  Tue, 07 May 2019 00:39:22 +0300
