=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: desktop-defaults-core-antix
 Architecture: all 
-Depends: apt-antix, libelf-dev, 
+Depends: apt-antix 
 Recommends: htop, slim
 Breaks: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
 Replaces: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
