## desktop-defaults-core-antix 0.6.11

=== debian/changelog ===
desktop-defaults-core-antix (0.6.11) unstable; urgency=medium

  * updated .nanorc 
  * moved root/.nanorc from desktop-defaults-base to desktop-defaults-core

 -- anticapitalista <antix@operamail.com>  Fri, 28 May 2021 14:45:28 +0300

desktop-defaults-core-antix (0.6.10) unstable; urgency=medium

  * added extra battery option in conky

 -- anticapitalista <antix@operamail.com>  Mon, 03 May 2021 16:09:58 +0300

desktop-defaults-core-antix (0.6.9) unstable; urgency=medium

  * use 24 hour clock in conky

 -- anticapitalista <antix@operamail.com>  Sun, 11 Apr 2021 18:55:54 +0300
