## desktop-defaults-core-antix 0.6.12

=== debian/changelog ===
desktop-defaults-core-antix (0.6.12) unstable; urgency=medium

  * added init to conkyrc

 -- anticapitalista <antix@operamail.com>  Sun, 26 Sep 2021 18:33:13 +0300
