## desktop-defaults-core-antix 0.6.16

=== debian/changelog ===
desktop-defaults-core-antix (0.6.16) unstable; urgency=medium

  * remove color3 fom line 113 of conky - thanks ile

 -- anticapitalista <antix@operamail.com>  Fri, 31 Mar 2023 18:28:33 +0300

desktop-defaults-core-antix (0.6.15) unstable; urgency=medium

  * fix typo on line 26 - thanks Charles

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 12:55:06 +0200

desktop-defaults-core-antix (0.6.14) unstable; urgency=medium

  * change own_window_type desktop changes to own_window_type normal in conkyrc to work better with IceWM and zzzFM/SpaceFM desktop

 -- anticapitalista <antix@operamail.com>  Thu, 13 Oct 2022 14:22:53 +0300

desktop-defaults-core-antix (0.6.13) unstable; urgency=medium

  * edits to nanorc

 -- anticapitalista <antix@operamail.com>  Sun, 07 Aug 2022 13:16:16 +0300
