=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: desktop-defaults-core-antix
 Architecture: all 
 Depends: apt-antix 
-Recommends: htop, slim
+Recommends: htop, slimski | slim
 Breaks: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
 Replaces: desktop-defaults-base-antix (<< 0.4.0), desktop-defaults-core-antix (<< 0.4.0), desktop-defaults-full-antix (<< 0.4.0)
 Description: desktop defaults for antiX core.
