## desktop-defaults-core-antix 0.6.17

=== debian/changelog ===
desktop-defaults-core-antix (0.6.17) unstable; urgency=medium

  * finally fixed error in conkyrs regarding trailing slash

 -- anticapitalista <antix@operamail.com>  Sun, 21 Dec 2025 22:23:57 +0200
